@media only screen and (min-width: 60em) {
	.col_lh2{
		width:100%; height:350px;
	}
	.form_event{
		float: right;
	}
	.form_event span{
		float: left; line-height: 50px; margin-left: 30px;
	}
	.form_document{
		width: 53%; margin:0 auto; position: relative;
	}

	.hienthi{ display: block; }
	.khonghienthi{ display: none; }
	.btns{
		border: none;
		height: 28px;
		background: #036595;
		color:#fff;
		padding: 0px 20px;
		margin: 10px;
		cursor: pointer;
	}
	.below_body{
		width: 100%; 

		line-height: 34px;
		margin:0; 
		font-weight:bold; 
		font-size:1em; 
		color: #036798; 
		/**background: -moz-linear-gradient(top, #b6b6b6, #4d4d4d);
    	background: -webkit-gradient(linear, 0% 0%, 0% 150%, from(#b6b6b6), to(#4d4d4d));*/
    	height: 34px;
    	background:url(../images/bg_tab_menu.jpg) repeat-x left top;
    	text-align: right;
    	border-bottom: solid 1px #EBEBEB; 
	}
	.h2{
		line-height: 1.3em;
		font-size: 1.5em;
	}
	.h3{
		line-height: 1.3em;
		font-size: 1.2em;
	}
	.tin_index1{
		width: 55%; float: left;
	}
	.tin_index2{
		float:right; width:43%;
	}
	.co_map{
		height:80px;  width:170px;
	}
	.noidungmarket ul{
		margin:0;
		padding:0;
	}
	
	.market_title{
		border-bottom: solid 3px red;
		float: left;
		padding: 0;
		padding-bottom: 10px;
		padding-top: 10px;
		font-weight: 100;
		font-family: 'Roboto-Light';
		margin:0;
	}
	div.logo_event{
		margin: 0 auto;
		width:98%;
		height: 70px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		margin:3px 0px;	
		text-align:center;
	}
	div.logo_event img{
		width: 100%;
	}
	div.logobottom{
		float: left;
		width:150px;
		height: 100px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		margin:0px 30px 10px 0px;	
		text-align:center;
	}
	div.logobottom img{
		width: 100%;
	}
	.width_left{
		float: left;
		width:49%;
		height: 100px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		margin:0 0.5%;	
		text-align:center;
	}
	.width_left img{
		width: 100%;
	}
	#footer{
		width:100%;
		height:220px;
		margin:auto;
	}
	#menu-bot{
		height:35px;
		border-top:solid 5px #006fb9;
		border-bottom:solid 1px #CCCCCC;
	}
	#menu-bot ul li{
		float: left;
		line-height: 35px;
		padding: 0px 15px 0px 15px;
		font-weight: bold;
	}
	#footer-1{
		height:150px;
		border-bottom:solid 0px #CCCCCC;
	}
	#footer-1-left{
		height:90%;
		width:60%;
		float:left;
	}
	#footer-1-right{
		height:50%;
		width:20%;
		float:right;
	}
	.bottom2{
		float:left;
	}
	.icon2{
		float:right;
		width:25px;
		height:25px;
		margin-right:2%;
	}

	.crop{
		width: 100%;
		height: 350px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		margin:0px 10px 10px 0px;	
		text-align:center;	
	}

	.container_menu{
		width: 83%;
		margin:0 auto;
		max-width: 1200px;
	}
	div.logotop{
		float: left;
		width:19%;
		height: 100px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		text-align:center;
	}
	.chitiet1{
		padding-top:10px; width: 47%; margin:5px 10px; float: left;
	}
	.chitiet2{
		padding-top:10px; width: 30%; margin:5px 10px; float: left;
	}
	div.logotop img{
		position:relative;
		top:0;
		width:99%;
		height: 100%;
		margin:0 auto;
	}
	.banner_top{
		float: right;
		width:80%;
		height: 100px;
		overflow:hidden;
		position:relative;
		z-index:1;		
		text-align:center;		
	}
	
	.col_left{
		width: 68%;
		float: left;
	}
	.col_right{
		width: 30%;
		border-left:solid 1px #EBEBEB;
		float: right;
	}
	.col_right2{ padding-left: 20px;}
	.class_news{
		width: 100%;
		float: left;
		margin-bottom: 15px;
	}
	.class_news3{
		width: 100%;
		min-height: 150px;
	}
	.class_news2{
		width: 46%;
		float: left;
		height: 330px;
		margin: 2%;
	}
	.share{
		background:url(../images/share.png) no-repeat left center;
		padding:10px 25px 10px 0px;
		float: left;
	}
	.news_img{
		float: left;
		width:100%;
		height: 150px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		margin:0px 10px 10px 0px;	
		text-align:center;		
	}
	.news_img img{
		height: 100%;
	}
	.news_img_index{
		float: left;
		width:100px;
		height: 100px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 1%;
		text-align:center;
		background-size: 100% auto;
		margin:0px 10px 10px 0px;
	}
	.news_img_index img{
		height: 100%;
	}
	.title2{
		width: 100%;
		font-weight: bold;
		color: #fff;	
		line-height: 35px;	
		background: #ED1B23;
		text-transform: uppercase;
	}
	.title2 span{ padding-left: 15px; }
	ul.tailieu{
		border:solid 1px #ccc;
		border-bottom: none;
	}
	ul.tailieu li{
		border-bottom: solid 1px #ccc;
		height: 40px;
		line-height: 40px;
		padding-left: 40px;
		background: url(../images/iconleft.jpg) no-repeat left 10px center;
	}

	.title{
		width: 100%;
		border-bottom: solid 1px #EBEBEB;
		border-top: solid 3px #006fb9;
		font-weight: bold;
		text-transform: uppercase;
		color: #CE2B3A;	
		line-height: 40px;	
		background: url(../images/icon.png) no-repeat left center;
		font-size: 1em; 
		margin: 0;
	}
	.title span{ padding-left: 15px; }
	#widget{
		width: 99%;
		max-height:223px;
		overflow: auto;
		background-color:#FFF;
		border:solid 1px #CCCCCC;
		float:left;
	}
	#widget::-webkit-scrollbar {
		width: 5px;
		height: 10px;
				
	}
	#widget::-webkit-scrollbar-button:start:decrement,
	#widget::-webkit-scrollbar-button:end:increment  {}
			
	#widget::-webkit-scrollbar-track-piece  {
		background-color: #FFFFFF;
				
	}
			
	#widget::-webkit-scrollbar-thumb:vertical {				
		cursor:pointer;
		background: #4d67a2 url(scrollbar_thumb_bg.png) no-repeat center;
	}

	.email_contac{
		background:url(../images/email-5-48.png) no-repeat left center;
		height: 30px;
		font-weight: bold;
		padding-left: 50px;
		line-height: 30px;
		font-size: 1.5em;
		background-size: auto 100%;
	}
	.text{
		width: 98%;
		margin: 10px 0px;
		height: 30px;
		border: solid 1px #ccc;
	}
	.send{
		background: none;
		border:none;
		cursor: pointer;
		font-weight: bold;
		color: #2F669E;
	}
	.text , .send:focus {
 	 	outline:none
	}
	table{
		background-color: #EBEBEB;
	}
	td{
		background-color: #fff;
		padding:5px 10px;
	}
	.col1{
		width: 48%; 
		float: left;
	}
	.col2{
		width: 48.5%;
		border-left:solid 1px #EBEBEB; 
		float: right;
	}
	.col3{
		width: 70%; 
		float: left;
	}
	.col4{
		width: 26.5%;
		border-left:solid 1px #EBEBEB; 
		float: right;
	}
	.col4a{
		padding-left: 10px;
	}
	.col2a{
		padding-left: 20px;
	}
	
	
	.thumbs{
		float: left;
		width:93px;
		height: 64px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 0px 10px 10px 0px;
		text-align:center;
		background-size: 100% auto;
	}
	
	.thumbs2{
		float: left;
		width:30px;
		height: 50px;
		line-height: 40px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 0px 10px 0px 0px;
		text-align:center;
		color: red;
		font-weight: bold;
		font-size: 1.3em;
	}
	.thumbs5{
		float: left;
		width:70px;
		height:40px;
		margin: 0px 10px 0px 0px;
		text-align:center;
		color: red;
		font-size: 1em;
		padding-bottom: 5px;
	}
	.thumbs3{
		float: left;
		width:350px;
		height: 240px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 0px 30px 10px 0px;
		text-align:center;
		 background-size: auto 100%;
	}
	.thumbs4{
		float: left;
		width:170px;
		height: 120px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 0px 30px 10px 0px;
		text-align:center;
	}
	.img_list{
		float: left;
		width:220px;
		height: 150px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 0px 10px 10px 0px;
		text-align:center;
		background-size: 100% auto;
		border-radius: 4px;
	}
	.news_thumbs{
		width: 46%;
		float: left;
		margin: 2%;
	}


	#searchForm fieldset {
	    width:180px;
	    position:relative;
	    display:block;
		float:right;
		border:none;
		height:30px;
		margin: 0;
		padding: 0;
		margin-top: -4px;
	}
	div.input {
	    width:100px;
	    padding:2px 15px 2px 15px;
	    border-radius:20px;
	    border:1px solid #2F5C86;
	    float:right;
	    background:#fff;
	}
	div.input.focus {
	    border:1px solid #2F5C86;
	}

	#s {
	    width:100%;
	    border:0;
	    border-radius:20px;
	    background:transparent;
	    height:20px;
	    color:#2F5C86;
		font-size:1em;
	}

	#searchSubmit,#s:focus {
	    outline:none
	 }

	#searchSubmit {
	    width:19px;
	    height:19px;
	    text-indent:-9999px;
	    overflow:hidden;
	    background:url(../images/search-icon.png) no-repeat;
	    border:0;
	    position:absolute;
	    top:4px; 
		right:10px;
	    z-index:5;
	    display:none;
	    cursor:pointer;
	}
}


